package de.ugoe.cs.autoquest.htmlmonitor;

/**
 * <p>
 * TODO comment
 * </p>
 * 
 * @author Patrick Harms
 */
public class HtmlMonitorException extends Exception {

    /**  */
    private static final long serialVersionUID = 1L;

    /**
     * <p>
     * </p>
     *
     * @param message
     */
    public HtmlMonitorException(String message) {
        super(message);
    }

    /**
     * <p>
     * </p>
     *
     * @param message
     * @param cause
     */
    public HtmlMonitorException(String message, Throwable cause) {
        super(message, cause);
    }

}
